Bug 1193 - ldconfig needs to run after WindowMaker is installed
Summary: ldconfig needs to run after WindowMaker is installed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 11:28 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 00:28:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 1999-02-16 11:28:29 UTC
RH 5.8 (beta 1)

I installed the WindowMaker RPM then as the user ran
wmaker.inst and placed wmaker in an .Xclients file. Running
startx gives this error:

wmaker: error in loading shared libraries: libwraster.so.1:
cannot open shared object file: No such file or directory

The file is present (/usr/X11R6/lib/libwraster.so.1) so I
ran ldconfig as root then tried again--it worked

Comment 1 Cristian Gafton 1999-03-19 00:28:59 UTC
Fixed in the beta tree.


Note You need to log in before you can comment on or make changes to this bug.